[
  {
    "metadata": {},
    "data": [
      {
        "id": "title",
        "label": "TITRE",
        "type": "CARACTERE",
        "minimumLength": 1,
        "maximumLength": 5,
        "historizeValue": false,
        "description": "Titre",
        "decimalCount": 0,
        "retentionDuration": 99,
        "valuesList": [
          {
            "code": "Mr",
            "label": "Mr"
          },
          {
            "code": "Mme",
            "label": "Mme"
          },
          {
            "code": "Mx",
            "label": "Mx"
          }
        ],
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": true,
        "personalData": true,
        "unique": false
      },
      {
        "id": "seniorityDate",
        "label": "DATE ANCIENNETE",
        "type": "DATE",
        "minimumLength": 1,
        "maximumLength": 10,
        "historizeValue": false,
        "description": "Date d'ancienneté",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
      {
        "id": "calendar",
        "label": "CALENDRIER",
        "type": "CODCAL",
        "minimumLength": 0,
        "maximumLength": 8,
        "defaultValue": "STD",
        "historizeValue": true,
        "description": "Calendrier",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": true,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
      {
        "id": "gt",
        "label": "GESTION DES TEMPS",
        "type": "GESTEMPS",
        "minimumLength": 0,
        "maximumLength": 1,
        "defaultValue": "true",
        "historizeValue": false,
        "description": "Gestion des temps",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
      {
        "id": "timeGroup",
        "label": "GROUPE TEMPS",
        "type": "GRPTEMP",
        "minimumLength": 0,
        "maximumLength": 2,
        "defaultValue": "G0",
        "historizeValue": true,
        "description": "Groupe temps",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
      {
        "id": "legislation",
        "label": "LEGISLATION",
        "type": "LEGISLATION",
        "minimumLength": 0,
        "maximumLength": 10,
        "defaultValue": "STD",
        "historizeValue": true,
        "description": "Législation",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": true,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
      {
        "id": "updateDate",
        "label": "DATDERMODIF",
        "type": "DATE",
        "minimumLength": 0,
        "maximumLength": 10,
        "historizeValue": false,
        "description": "Date de dernière modification",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
      {
        "id": "birthDate",
        "label": "DATE DE NAISSANCE",
        "type": "DATE",
        "minimumLength": 0,
        "maximumLength": 10,
        "historizeValue": false,
        "description": "Date de naissance",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": true,
        "unique": false
      },
      {
        "id": "birthCountry",
        "label": "PAYS NAISSANCE",
        "type": "CARACTERE",
        "minimumLength": 0,
        "maximumLength": 50,
        "historizeValue": true,
        "description": "Pays de naissance",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": true,
        "unique": false
      },
      {
        "id": "address",
        "label": "ADRESSE",
        "type": "CARACTERE",
        "minimumLength": 1,
        "maximumLength": 50,
        "historizeValue": true,
        "description": "Adresse",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": true,
        "unique": false
      },
      {
        "id": "zipCode",
        "label": "CODE POSTAL",
        "type": "CARACTERE",
        "minimumLength": 1,
        "maximumLength": 10,
        "historizeValue": true,
        "description": "Code postal",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": true,
        "unique": false
      },
      {
        "id": "city",
        "label": "COMMUNE",
        "type": "CARACTERE",
        "minimumLength": 1,
        "maximumLength": 10,
        "historizeValue": true,
        "description": "Commune",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": true,
        "unique": false
      },
      {
        "id": "site",
        "label": "ETABLISSEMENT",
        "type": "CARACTERE",
        "minimumLength": 1,
        "maximumLength": 30,
        "historizeValue": true,
        "description": "Etablissement",
        "decimalCount": 0,
        "retentionDuration": 0,
        "valuesList": [
          {
            "code": "PROD",
            "label": "Production"
          },
          {
            "code": "SIEGE",
            "label": "Siège"
          }
        ],
        "lowerCaseAllowed": false,
        "isPopulationCriteria": true,
        "relatedToAListValue": true,
        "personalData": false,
        "unique": false
      },
      {
        "id": "department",
        "label": "SERVICE",
        "type": "CARACTERE",
        "minimumLength": 1,
        "maximumLength": 30,
        "historizeValue": true,
        "description": "Service",
        "decimalCount": 0,
        "retentionDuration": 0,
        "valuesList": [
          {
            "code": "SIEGE",
            "label": "Siège"
          },
          {
            "code": "PRD_LY",
            "label": "Atelier Lyon"
          },
          {
            "code": "PRD_ST",
            "label": "Atelier Strasbourg"
          },
          {
            "code": "B_ST",
            "label": "Boutique Strasbourg"
          },
          {
            "code": "B_PARIS_18",
            "label": "Boutique Paris 18"
          },
          {
            "code": "B_PARIS_15",
            "label": "Boutique Paris 15"
          },
          {
            "code": "B_LYON",
            "label": "Boutique Lyon"
          },
          {
            "code": "B_MARS",
            "label": "Boutique Marseille"
          },
          {
            "code": "B_NICE",
            "label": "Boutique Nice"
          },
          {
            "code": "B_TOUL",
            "label": "Boutique Toulouse"
          },
          {
            "code": "B_MNTPL",
            "label": "Boutique Montpellier"
          },
          {
            "code": "B_DIJON",
            "label": "Boutique Dijon"
          },
          {
            "code": "B_BRDX",
            "label": "Boutique Bordeaux"
          },
          {
            "code": "B_LILLE",
            "label": "Boutique Lille"
          }
        ],
        "lowerCaseAllowed": false,
        "isPopulationCriteria": true,
        "relatedToAListValue": true,
        "personalData": false,
        "unique": false
      },
      {
        "id": "job",
        "label": "EMPLOI",
        "type": "CARACTERE",
        "minimumLength": 1,
        "maximumLength": 50,
        "historizeValue": true,
        "description": "Emploi",
        "decimalCount": 0,
        "retentionDuration": 0,
        "valuesList": [
          {
            "code": "DG",
            "label": "Directeur Général"
          },
          {
            "code": "RRH",
            "label": "Responsable RH"
          },
          {
            "code": "RH",
            "label": "Assstant.e RH"
          },
          {
            "code": "DIR_V",
            "label": "Direct. des Ventes"
          },
          {
            "code": "ADV",
            "label": "Assistant.e ADV"
          },
          {
            "code": "RESP_MARK",
            "label": "Responsable Marketing"
          },
          {
            "code": "COM",
            "label": "Chargé.e de communication"
          },
          {
            "code": "DIR_PROD",
            "label": "Direct. de la Production"
          },
          {
            "code": "DIR_ADM",
            "label": "Direct. Administratif"
          },
          {
            "code": "CPT",
            "label": "Comptable"
          },
          {
            "code": "RESP_ATL",
            "label": "Responsable d'atelier"
          },
          {
            "code": "RESP_PROD",
            "label": "Responsable production"
          },
          {
            "code": "ARTISAN",
            "label": "Artisan"
          },
          {
            "code": "OP_PROD",
            "label": "Opérateur de Production"
          },
          {
            "code": "TECH_MTN",
            "label": "Technicien.ne de Maintenance"
          },
          {
            "code": "RESP_QHSE",
            "label": "Responsable QHSE"
          },
          {
            "code": "QUALITE",
            "label": "Responsable Qualité"
          },
          {
            "code": "QHSE",
            "label": "Agent de Sécurité et Hygiène"
          },
          {
            "code": "RESP_STCK",
            "label": "Responsable des Stocks"
          },
          {
            "code": "MAG",
            "label": "Magasinier"
          },
          {
            "code": "GER_BT",
            "label": "Gérant.e de Boutique"
          },
          {
            "code": "CONS_V",
            "label": "Conseiller.e de Vente"
          },
          {
            "code": "CONS_B",
            "label": "Conseiller.e en Beauté"
          },
          {
            "code": "RESP_RD",
            "label": "Responsable R&D"
          },
          {
            "code": "CHERCH",
            "label": "Chercheur en Cosmétique"
          },
          {
            "code": "DSI",
            "label": "DSI"
          },
          {
            "code": "CP_INFO",
            "label": "Chef.fe de Projet Infor."
          },
          {
            "code": "ADMIN_SYS",
            "label": "Administrateur Système"
          },
          {
            "code": "DEV",
            "label": "Développeur"
          }
        ],
        "lowerCaseAllowed": true,
        "isPopulationCriteria": true,
        "relatedToAListValue": true,
        "personalData": false,
        "unique": false
      },
      {
        "id": "activateClocking",
        "label": "POINTAGE",
        "type": "GESPOINTAGE",
        "minimumLength": 0,
        "maximumLength": 1,
        "defaultValue": "true",
        "historizeValue": true,
        "description": "Gestion des pointages",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": true,
        "unique": false
      },
      {
        "id": "badgeNumber",
        "label": "BADGE",
        "type": "NUMBADGE",
        "minimumLength": 0,
        "maximumLength": 12,
        "historizeValue": true,
        "description": "Numéro de badge",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": true
      },
      {
        "id": "badgeReaders",
        "label": "TERMINAL",
        "type": "TERMINAL",
        "minimumLength": 0,
        "maximumLength": 12,
        "historizeValue": false,
        "description": "Terminal autorisé",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
      {
        "id": "emailAddress",
        "label": "EMAIL",
        "type": "CARACTERE",
        "minimumLength": 0,
        "maximumLength": 50,
        "historizeValue": false,
        "description": "Adresse email",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": true,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": true,
        "unique": false
      },
	  {
        "id": "rotation",
        "label": "ROTATION",
        "type": "CARACTERE",
        "minimumLength": 0,
        "maximumLength": 5,
        "historizeValue": false,
        "description": "Rotation horaire par défaut",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
	  {
        "id": "rank",
        "label": "NORANG",
        "type": "CARACTERE",
        "minimumLength": 0,
        "maximumLength": 5,
        "historizeValue": false,
        "description": "Numéro de rang par défaut",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": false,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      },
	  {
        "id": "managerIdentifier",
        "label": "MATRICULE MANAGER",
        "type": "CARACTERE",
        "minimumLength": 0,
        "maximumLength": 12,
        "historizeValue": true,
        "description": "Matricule manager",
        "decimalCount": 0,
        "retentionDuration": 0,
        "lowerCaseAllowed": false,
        "isPopulationCriteria": true,
        "relatedToAListValue": false,
        "personalData": false,
        "unique": false
      }	  
    ]
  }
]